
ABS - Milestone #1791

Fabricación 52 módulos de control ABS

01/14/2020 10:44 PM - Luis Gonzáles

Status: New Start date: 01/16/2020

Priority: Normal Due date: 11/02/2021

Assignee: Alejandro Belleza Estimated time: 0.00 hour

Category:  Spent time: 0.00 hour

Target version: ABS - Objetivos mandatorios   

Description

Se fabricarán 48 mínimo y 7 de respaldo idealmente y 4 mínimo.

Subtasks:

Task # 1793: Compras_Control In progress

Task # 1795: PreparacionAlojamiento_Control New

Task # 1805: Preparación de cables internos, poder, STP y control a RF New

Task # 1806: Ensamblaje de tarjetas de poder y control New

Task # 1807: Ensamblaje de alojamientos New

Task # 1808: Programación de microcontroladores New

Task # 1809: Prueba de interferencia con analizador de frecuencia New

Task # 1810: Pruebas de cambio de apunte manual New

Task # 1811: Pruebas de cambio automático modo remoto New

Task # 1812: Pruebas de cambio de apunte en campo New

History

#1 - 01/14/2020 10:48 PM - Luis Gonzáles

- Tracker changed from Task to Milestone

#2 - 01/16/2020 03:52 PM - Luis Gonzáles

- Due date changed from 12/23/2020 to 10/29/2020

#3 - 01/20/2020 10:01 PM - Luis Gonzáles

- Subject changed from Fabricación 55 módulos de control ABS to Fabricación 52 módulos de control ABS
